HP-UX PHSS_41364:s700_800 11.X OV DP6.11 HP-UX IA64 - コアパッチ

high Nessus プラグイン ID 56842

概要

リモートHP-UXホストに、セキュリティ関連のパッチがありません。

説明

s700_800 11.X OV DP6.11 HP-UX IA64 - コアパッチ:

リモート HP-UX ホストは、複数の脆弱性の影響を受けます:

- HP OpenView Storage Data Protector で、潜在的なセキュリティの脆弱性が確認されています。この脆弱性がリモートで悪用されると、任意のコードが実行される可能性があります。(HPSBMA02631 SSRT100324)

- HP OpenView Storage Data Protector で、潜在的なセキュリティの脆弱性が確認されています。この脆弱性がリモートで悪用されると、任意のコードが実行される可能性があります。(HPSBMA02625 SSRT100138)

ソリューション

パッチPHSS_41364以降をインストールして下さい。

関連情報

http://www.nessus.org/u?1bea18ae

http://www.nessus.org/u?a7685e40

プラグインの詳細

深刻度: High

ID: 56842

ファイル名: hpux_PHSS_41364.nasl

バージョン: 1.12

タイプ: local

公開日: 2012/3/6

更新日: 2021/1/11

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 6.9

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:U/RL:OF/RC:C

脆弱性情報

CPE: cpe:/o:hp:hp-ux

必要な KB アイテム: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2011/1/19

参照情報

CVE: CVE-2011-0273, CVE-2011-1864

BID: 45929, 48178

HP: emr_na-c02688353, emr_na-c02712867, SSRT100138, SSRT100324